Gets a string representation of the object

- « Stringable

- UnitEnum »

- PHP Manual
- Stringable
- Gets a string representation of the object

# Stringable::__toString

(PHP 8)

Stringable::__toString — Gets a string representation of the object

### Description

public Stringable::__toString(): string

### Parameters

This function has no parameters.

### Return Values

Returns the string representation of the object.

### See Also

- __toString()